/**
 * Fonts
 *  */
/**
 * Blocks sizes
 *  */
/**
 * Grid
 *  */
/**
 * Flex
 *  */
/**
 * Breakpoints
 * +1px pour chaque valeur
 *  */
.wpb-item-form {
  padding: 4.8rem 2.4rem;
}
.wpb-item-form h2 {
  font-family: var(--wpb-secondary-font);
  font-weight: 400;
}
.wpb-item-form .wpb-form label {
  font-weight: 400;
  text-transform: none;
  font-size: 1.4rem;
}
.wpb-item-form .wpb-form input:not(.btn),
.wpb-item-form .wpb-form button:not(.btn),
.wpb-item-form .wpb-form textarea,
.wpb-item-form .wpb-form select,
.wpb-item-form .wpb-form .select2-selection {
  line-height: 40px;
  padding: 0 1.6rem;
  border-radius: 0.8rem;
}
.wpb-item-form .wpb-form input:not(.btn):focus,
.wpb-item-form .wpb-form button:not(.btn):focus,
.wpb-item-form .wpb-form textarea:focus,
.wpb-item-form .wpb-form select:focus,
.wpb-item-form .wpb-form .select2-selection:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.wpb-item-form .wpb-form textarea {
  height: 80px;
  resize: vertical;
  border-radius: 0.8rem;
}
.wpb-item-form .wpb-form textarea:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.wpb-item-form .block-title {
  width: 100%;
}
.wpb-item-form .block-title h2 {
  margin-top: 0;
}
.wpb-item-form .wpcf7-form {
  width: 100%;
}
.wpb-item-form .container {
  container: wpb-form-container/inline-size;
}
.wpb-item-form .illustration img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
.wpb-item-form .wpb-form {
  padding-right: 5.6rem;
}
.wpb-item-form .wpb-form:last-child {
  padding-right: 0;
}
.wpb-item-form .wpb-form .fields-container.submit {
  margin-bottom: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.wpb-item-form .wpb-form .fields-container.submit .field {
  width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.wpb-item-form .wpb-form .fields-container.submit .field .btn {
  cursor: pointer;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.wpb-item-form .wpb-form .fields-container.submit .field .btn[disabled] {
  opacity: 0.4;
  cursor: not-allowed;
}
.wpb-item-form .wpb-form .fields-container.submit .field .ajax-loader {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  margin: 0 0 0 2.4rem;
}
.wpb-item-form .wpb-form .fields-container.notice {
  margin-top: 2.4rem;
}
.wpb-item-form .wpb-form .fields-container.notice p {
  margin: 0;
  font-size: 1.2rem;
}
.wpb-item-form .wpb-form .fields-container.acceptance label {
  font-size: 1.2rem;
  letter-spacing: -0.01rem;
  line-height: 1.8rem;
  font-weight: 400;
  text-transform: none;
  padding-left: 0;
  position: relative;
  cursor: pointer;
}
.wpb-item-form .wpb-form .fields-container.captcha .field {
  width: 100%;
}
.wpb-item-form .wpb-form .fields-container.captcha .wpcf7-form-control-wrap.kc_captcha .captcha-image {
  border: 0;
  width: 100%;
  padding: 0;
}
.wpb-item-form .wpb-form .fields-container.captcha .wpcf7-form-control-wrap.kc_captcha .cf7ic-icon-wrapper {
  display: block;
  width: 100%;
  margin-top: 20px;
}
.wpb-item-form .wpb-form .fields-container.captcha .wpcf7-form-control-wrap.kc_captcha label {
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  margin: 0 10px;
  cursor: pointer;
  line-height: normal;
  padding: 5px;
  width: 48px !important;
  height: 48px;
}
.wpb-item-form .wpb-form .fields-container.captcha .wpcf7-form-control-wrap.kc_captcha label > input {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.wpb-item-form .wpb-form .fields-container.captcha .wpcf7-form-control-wrap.kc_captcha .cf7ic_instructions {
  display: block;
}
.wpb-item-form .wpb-form .fields-container.captcha .wpcf7-form-control-wrap.kc_captcha .cf7ic_instructions span {
  color: var(--wpb-color-1);
  font-weight: bold;
}
.wpb-item-form .wpb-form .fields-container.captcha .wpcf7-form-control-wrap.kc_captcha .render-radio-checkbox {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border-radius: 4px;
  border: 0;
}
.wpb-item-form .wpb-form .fields-container.captcha .wpcf7-form-control-wrap.kc_captcha svg {
  z-index: 1;
  position: relative;
  padding: 0;
  width: 100%;
  height: auto;
  max-width: 40px;
  max-height: 40px;
  display: block;
}
.wpb-item-form .wpb-form .fields-container.captcha .wpcf7-form-control-wrap.kc_captcha svg path {
  fill: var(--wpb-color-1);
}
.wpb-item-form .wpb-form .fields-container.captcha .wpcf7-form-control-wrap.kc_captcha input[type=radio]:checked + .render-radio-checkbox {
  background: #dedede;
}
.wpb-item-form .wpb-form textarea + span.wpcf7-not-valid-tip {
  -webkit-transform: translate3d(0, 100%, 0);
          transform: translate3d(0, 100%, 0);
}
.wpb-item-form .wpb-form .wpcf7-form-control-wrap {
  display: inline-block;
  width: 100%;
}
.wpb-item-form .wpb-form .mc-field-group {
  position: relative;
}
.wpb-item-form .wpb-form span.wpcf7-not-valid-tip,
.wpb-item-form .wpb-form div.mce_inline_error {
  float: none;
  font-size: 1.1rem;
  position: absolute;
  bottom: 0px;
  right: 0;
  -webkit-transform: translate3d(0, 100%, 0);
          transform: translate3d(0, 100%, 0);
}
.wpb-item-form .wpb-form div.wpcf7-validation-errors {
  border: 1px solid red;
  color: red;
  margin-left: 0;
  margin-right: 0;
}
.wpb-item-form .call-us {
  grid-row-gap: 0;
  grid-column-gap: 0;
  margin-top: 4.8rem;
}
.wpb-item-form .call-us h3 {
  margin: 0;
  font-size: 3rem;
  font-family: var(--wpb-secondary-font);
  font-weight: 400;
  text-align: left;
}
.wpb-item-form .call-us .phone {
  text-align: right;
  font-size: 2.3rem;
  font-family: var(--wpb-secondary-font);
  font-weight: 400;
}
.wpb-item-form .call-us .phone A {
  color: var(--wpb-color-text);
}
.wpb-item-form .call-us .text {
  font-size: 1.6rem;
  margin-top: 0.8rem;
}
@container wpb-form-container (max-width: 1025px) {
  .wpb-item-form .wpb-form {
    padding-right: 0;
  }
  .wpb-item-form .illustration {
    display: none;
  }
}